# Dak's Custom Geos

A pack of tiles to expand the possibility space beyond vanilla. 
#### AVAILABLE TILES
```
STORAGE
None yet!

REFINERY
None yet!

DIG SITE
T - 1
Exit - 1
Dead End - 1
I - 1

LAB
None yet!

DATA CENTER
None yet!

FLOOD WAYS
None yet!
```

## Dig Site
### Elevator
---
### Regular
-----
### Custom

```
{
   "Prefab": "ASSETS/GEO_64X64_MINING_DIG_SITE_T_DAK_01.PREFAB",
   "SubComplex": 0,
   "Shard": 2
}
```
![Entrance](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_T_01/dig_site_T_dak_01-entrance.png)
![Overview](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_T_01/dig_site_T_dak_01-overview.png)
![Catwalks](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_T_01/dig_site_T_dak_01-catwalks.png)
![Sideroom](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_T_01/dig_site_T_dak_01-sideroom.png)

#### Notes
This tile is a T intersection.

Exits are forward and right.

There is a flyer spawnpoint in the fan.

A terminal can spawn inside the small elevator.

```
{
   "Prefab": "ASSETS/GEO_64X64_DIG_SITE_I_DAK_01.PREFAB",
   "SubComplex": 0,
   "Shard": 2
}
```
![Bridge](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_I_01/dig_site_I_dak_01-bridge.png)
![Roof](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_I_01/dig_site_I_dak_01-roof.png)
![Underside](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_I_01/dig_site_I_dak_01-underside.png)

#### Notes
This tile is a bridge tile.

There is one exit opposite the entrance.

The bridge has a roof area and catwalks running underneath.

---
### Exit

```
{
   "Prefab": "ASSETS/GEO_64X64_DIG_SITE_EXIT_DAK_01.PREFAB",
   "SubComplex": 0,
   "Shard": 2
}
```
![Left](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_exit_01/dig_site_exit_dak_01-left.png)
![Middle](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_exit_01/dig_site_exit_dak_01-middle.png)
![Right](https://raw.githubusercontent.com/dakkhuza/DakGeos/main/dig_site_exit_01/dig_site_exit_dak_01-right.png)

#### Notes
This tile is configured as an exit.

It is a dead end tile.

There are open areas to the left and right of the evac point.

There is a variation of this configured as a regular dead end tile, `ASSETS/GEO_64X64_DIG_SITE_DEAD_END_DAK_01.PREFAB`

Use the dead end tile if you don't want to be forced into a forward evac.

## How to use
1) Install the mod
2) Add the tiles you wish to use to the corresponding section of `ComplexResourceSet` of the respective environment
3) Reference the tile like you would any other!

Contact [Dak#0001](https://discord.gg/rRMPtv4FAh) on the discord if you find any issues.

## Patch Notes
0.2.0
 - Added `geo_64x64_dig_site_I_dak_01`

0.1.0
 - Added `geo_64x64_dig_site_exit_dak_01` with a variation `geo_64x64_dig_site_dead_end_dak_01`

0.0.2
 - Updated the readme with more info

0.0.1
 - Initial Release